.version.media /* version checker */
{
	color: #0000EC;
	background-color: #A129DD;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 690px;
	min-height: 417.6500000000001px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 167px 62.34999999999991px;
}

#pu118
{
	z-index: 2;
	width: 0.01px;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 41px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u209
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 12px;
}

#u209_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u209_states.png?crc=370434913") no-repeat 0px 0px;
}

#u209:hover #u209_states
{
	background: transparent url("../images/u209_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u210
{
	z-index: 12;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 68px;
}

#u210_states
{
	float: left;
	width: 66px;
	height: 17px;
	background: transparent url("../images/u210_states.png?crc=168104160") no-repeat 0px 0px;
}

#u210:hover #u210_states
{
	background: transparent url("../images/u210_states-r.png?crc=368047444") no-repeat 0px 0px;
}

#u211
{
	z-index: 15;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 143px;
}

#u211_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u211_states.png?crc=416423467") no-repeat 0px 0px;
}

#u211:hover #u211_states
{
	background: transparent url("../images/u211_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u212
{
	z-index: 18;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 216px;
}

#u212_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u212_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u212:hover #u212_states
{
	background: transparent url("../images/u212_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u213
{
	z-index: 21;
	width: 130px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 290px;
}

#u213_states
{
	float: left;
	width: 130px;
	height: 17px;
	background: transparent url("../images/u213_states.png?crc=120499072") no-repeat 0px 0px;
}

#u213:hover #u213_states
{
	background: transparent url("../images/u213_states-r.png?crc=196646462") no-repeat 0px 0px;
}

#u214
{
	z-index: 24;
	height: 19px;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 430px;
	background: transparent url("../images/u214.png?crc=123586942") no-repeat 0px 0px;
}

#u214:hover
{
	background: transparent url("../images/u214-r.png?crc=123586942") no-repeat 0px 0px;
}

#u215
{
	z-index: 27;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 506px;
}

#u215_states
{
	float: left;
	width: 83px;
	height: 17px;
	background: transparent url("../images/u215_states.png?crc=7325143") no-repeat 0px 0px;
}

#u215:hover #u215_states
{
	background: transparent url("../images/u215_states-r.png?crc=435672367") no-repeat 0px 0px;
}

#u216
{
	z-index: 30;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 597px;
}

#u216_states
{
	float: left;
	width: 93px;
	height: 17px;
	background: transparent url("../images/u216_states.png?crc=439436658") no-repeat 0px 0px;
}

#u216:hover #u216_states
{
	background: transparent url("../images/u216_states-r.png?crc=299498481") no-repeat 0px 0px;
}

#u1813
{
	z-index: 32;
	width: 333px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 38px;
}

#u535-8
{
	z-index: 43;
	width: 164px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u534-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u536-8
{
	z-index: 51;
	width: 164px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 418px;
	position: relative;
}

#u537-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-top: 3px;
	position: relative;
}

#u487-4
{
	z-index: 33;
	width: 247px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 428px;
	position: relative;
}

#u488-4
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
}

#u540-6
{
	z-index: 65;
	width: 207px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 449px;
	position: relative;
}

#u541-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
}

#u499-6
{
	z-index: 37;
	width: 333px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 441px;
	position: relative;
}

#u500-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
}

#u539-6
{
	z-index: 59;
	width: 207px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 428px;
	position: relative;
}

#u538-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
}

#u2796
{
	z-index: 95;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 80px;
}

#u2800
{
	z-index: 96;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 736px;
	left: 80px;
}

#u2804
{
	z-index: 97;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 80px;
}

#u2808
{
	z-index: 98;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1704px;
	left: 80px;
}

#u2812
{
	z-index: 99;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2189px;
	left: 80px;
}

#u2816
{
	z-index: 100;
	width: 530px;
	min-height: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	margin-top: 8px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

